.carousel.hero_legacy .image-sp-item {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0
}

.carousel.hero_legacy .carousel-item,
.carousel.hero_legacy .image-sp-item,
.carousel.hero_legacy .hero__container-template,
.carousel.hero_legacy .hero__link {
	height: 500px
}

.carousel.hero_legacy .carousel-item {
	background-color: var(--color-azul-movistar)
}

.carousel.hero_legacy .carousel-item {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative
}

.carousel.hero_legacy .carousel-item.background-bg-desktop-x-center {
	background-position-x: center
}

.carousel.hero_legacy .carousel-item.background-bg-desktop-x-left {
	background-position-x: left
}

.carousel.hero_legacy .carousel-item.background-bg-desktop-x-right {
	background-position-x: right
}

.carousel.hero_legacy .carousel-item.background-bg-desktop-y-center {
	background-position-y: center
}

.carousel.hero_legacy .carousel-item.background-bg-desktop-y-top {
	background-position-y: top
}

.carousel.hero_legacy .carousel-item.background-bg-desktop-y-bottom {
	background-position-y: bottom
}

.carousel.hero_legacy .carousel-item .image-sp-item {
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 2
}

.carousel.hero_legacy .image-sp-desktop {
	display: block
}

.carousel.hero_legacy .image-sp-movil {
	display: none
}

.carousel.hero_legacy .image-sp-desktop {
	display: block;
	position: absolute;
	z-index: 1;
	height: 100%;
	width: auto
}

#modShowHero {
	display: none
}

#modlHero .modal-body {
	overflow: hidden;
	padding: 0
}

.editModalLoad {
	margin: 0 auto;
	display: block;
	margin-top: 20px;
	margin-bottom: 20px
}

.containerButtonEdit {
	padding-top: 6px;
	padding-left: 6px
}

.containerButtonEdit .edit-link-carrusel .post-edit-link:hover {
	cursor: pointer;
	background: var(--color-azul-claro-movistar)
}

#modlHero .btn-close {
	width: 1.5em;
	height: 1.5em;
	padding: 0;
	color: var(--color-blanco-movistar);
	background: unset;
	border: 0;
	opacity: 1;
	background: var(--color-azul-movistar);
	border-radius: 50%;
	font-size: 29px;
	font-weight: bold
}

#modlHero .btn-close:hover {
	background: var(--color-azul-claro-movistar)
}

.carousel.hero_legacy .hero__content-wraper {
	z-index: 3;
	left: 0;
	top: 0;
	display: flex;
	flex-direction: column
}

.carousel.hero_legacy .centro-items .hero__content-wraper,
.carousel.hero_legacy .hero__item-button.centro-items,
.carousel.hero_legacy .izquierda-items .hero__content-wraper,
.carousel.hero_legacy .hero__item-button.izquierda-items {
	width: 65%
}

.carousel.hero_legacy .derecha-items .hero__content-wraper,
.carousel.hero_legacy .hero__item-button.derecha-items {
	width: 50%
}

.carousel.hero_legacy .hero__container-template {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	z-index: 4
}

.carousel.hero_legacy .carousel-control-next,
.carousel.hero_legacy .carousel-control-prev {
	width: 62px;
	z-index: 5;
	height: 62px;
	background: var(--color-gris-6-movistar);
	border-radius: 50px;
	margin-top: -31px;
	top: 50%
}

.carousel.hero_legacy .carousel-control-next {
	margin-right: 20px
}

.carousel.hero_legacy .carousel-control-prev {
	margin-left: 20px
}

.carousel.hero_legacy .hero__link {
	width: 100%;
	display: block;
	z-index: 3;
	position: absolute;
	left: 0;
	top: 0
}

.carousel.hero_legacy .wp-block-button .wp-block-button__link {
	position: relative;
	z-index: 6;
	width: 200px
}

.carousel.hero_legacy h3.item-descriptor-desktop {
	display: block
}

.carousel.hero_legacy h3.item-descriptor-movil {
	display: none
}

.carousel.hero_legacy h3.item-descriptor-desktop,
.carousel.hero_legacy h3.item-descriptor-movil {
	font-weight: bold;
	font-size: 20px;
	line-height: normal;
	margin: 0
}

.carousel.hero_legacy h1.item-titular-desktop {
	display: block;
	font-size: 63px;
	line-height: normal
}

.carousel.hero_legacy h1.item-titular-movil {
	display: none;
	font-size: calc(1.375rem + 1.5vw)
}

.carousel.hero_legacy p.item-copy-desktop {
	display: block;
	font-size: 20px
}

.carousel.hero_legacy p.item-copy-movil {
	display: none
}

.carousel.hero_legacy .hero__container-template.izquierda-items {
	justify-content: center;
	align-items: flex-start;
	text-align: left
}

.carousel.hero_legacy .hero__container-template.centro-items {
	align-items: center;
	align-content: center;
	text-align: center;
	justify-content: center
}

.carousel.hero_legacy .hero__container-template.derecha-items {
	align-items: flex-end;
	align-content: flex-end;
	text-align: center;
	justify-content: center
}

.carousel.hero_legacy .carousel-indicators {
	margin-left: 2%;
	margin-right: 2%;
	z-index: 6;
	margin-bottom: -4px
}

.carousel.hero_legacy .image-sp-item.image-sp-desktop.background-sp-desktop-x-right {
	background-position-x: right
}

.carousel.hero_legacy .image-sp-item.image-sp-desktop.background-sp-desktop-x-left {
	background-position-x: left
}

.carousel.hero_legacy .image-sp-item.image-sp-desktop.background-sp-desktop-x-center {
	background-position-x: center
}

.carousel.hero_legacy .image-sp-item.image-sp-desktop.background-sp-desktop-y-top {
	background-position-y: top
}

.carousel.hero_legacy .image-sp-item.image-sp-desktop.background-sp-desktop-y-bottom {
	background-position-y: bottom
}

.carousel.hero_legacy .image-sp-item.image-sp-desktop.background-sp-desktop-y-center {
	background-position-y: center
}

.carousel.hero_legacy .image-sp-item.image-sp-movil.background-sp-movil-x-right {
	background-position-x: right
}

.carousel.hero_legacy .image-sp-item.image-sp-movil.background-sp-movil-x-left {
	background-position-x: left
}

.carousel.hero_legacy .image-sp-item.image-sp-movil.background-sp-movil-x-center {
	background-position-x: center
}

.carousel.hero_legacy .image-sp-item.image-sp-movil.background-sp-movil-y-top {
	background-position-y: top
}

.carousel.hero_legacy .image-sp-item.image-sp-movil.background-sp-movil-y-bottom {
	background-position-y: bottom
}

.carousel.hero_legacy .image-sp-item.image-sp-movil.background-sp-movil-y-center {
	background-position-y: center
}

.carousel.hero_legacy .hero__item-button.aling-derecha {
	text-align: right
}

.carousel.hero_legacy .hero__item-button.aling-centro {
	text-align: center
}

.carousel.hero_legacy .hero__item-button.aling-izquierda {
	text-align: left
}

.carousel.hero_legacy .carousel-indicators [data-bs-target] {
	height: 5px;
	width: 48px
}

@media(max-width:1600px) {
	.carousel.hero_legacy .hero__container-template {
		padding: 0
	}
}

@media(max-width:1500px) {
	.carousel.hero_legacy .hero__container-template {
		padding: 0 38px
	}
}

@media(max-width:1399px) {
	.carousel.hero_legacy .hero__container-template {
		padding: 0
	}

	.carousel.hero_legacy .container {
		max-width: 1224px
	}
}

@media(max-width:1366px) {

	.carousel.hero_legacy .carousel-item,
	.carousel.hero_legacy .image-sp-item,
	.carousel.hero_legacy .hero__container-template,
	.carousel.hero_legacy .hero__link,
	.carousel.hero_legacy .carousel-item .image-sp-item {
		height: 420px
	}
}

@media(max-width:1299px) {
	.carousel.hero_legacy .hero__container-template {
		padding: 0 75px
	}
}

@media(max-width:1299px) {
	.carousel.hero_legacy h1.item-titular-desktop {
		font-size: 53px
	}
}

@media(max-width:1255px) {
	.carousel.hero_legacy .hero__container-template {
		padding: 0 84px
	}
}

@media(max-width:1199px) {
	.carousel.hero_legacy .hero__container-template {
		padding: 0
	}

	.carousel.hero_legacy .container {
		max-width: 1034px
	}
}

@media(max-width:1160px) {
	.carousel.hero_legacy .hero__container-template {
		padding: 0 30px
	}
}

@media(max-width:1127px) {
	.carousel.hero_legacy .hero__container-template {
		padding: 0 50px
	}
}

@media(max-width:1090px) {
	.carousel.hero_legacy .carousel-control-next {
		margin-right: 13px
	}

	.carousel.hero_legacy .carousel-control-prev {
		margin-left: 13px
	}
}

@media(max-width:1062px) {
	.carousel.hero_legacy .hero__container-template {
		padding: 0 60px
	}
}

@media(max-width:1042px) {
	.carousel.hero_legacy .hero__container-template {
		padding: 0 80px
	}
}

@media(max-width:1264px) {

	.carousel.hero_legacy .centro-items .hero__content-wraper,
	.carousel.hero_legacy .hero__item-button.centro-items,
	.carousel.hero_legacy .izquierda-items .hero__content-wraper,
	.carousel.hero_legacy .hero__item-button.izquierda-items {
		width: 70%
	}
}

@media(max-width:992px) {
	.carousel.hero_legacy .image-sp-desktop {
		display: none
	}

	.carousel.hero_legacy .image-sp-movil {
		display: block
	}

	.carousel.hero_legacy .carousel-control-next,
	.carousel.hero_legacy .carousel-control-prev {
		display: none
	}

	.carousel.hero_legacy h3.item-descriptor-desktop {
		display: none
	}

	.carousel.hero_legacy h3.item-descriptor-movil {
		display: block
	}

	.carousel.hero_legacy h1.item-titular-desktop {
		display: none
	}

	.carousel.hero_legacy h1.item-titular-movil {
		display: block
	}

	.carousel.hero_legacy p.item-copy-desktop {
		display: none
	}

	.carousel.hero_legacy p.item-copy-movil {
		display: block;
		font-size: 18px
	}

	.carousel.hero_legacy .hero__content-wraper,
	.carousel.hero_legacy .hero__item-button {
		max-width: 100%
	}

	.carousel.hero_legacy .hero__content-wraper,
	.carousel.hero_legacy .hero__item-button {
		width: 100%
	}

	.carousel.hero_legacy .hero__content-wraper {
		padding-top: 25px
	}

	.carousel.hero_legacy .hero__container-template.izquierda-items,
	.carousel.hero_legacy .hero__container-template.centro-items,
	.carousel.hero_legacy .hero__container-template.derecha-items {
		justify-content: flex-start;
		align-items: center;
		text-align: center;
		display: flex;
		padding: 0 15px
	}

	.carousel.hero_legacy .wp-block-button .wp-block-button__link {
		width: 80%
	}

	.carousel.hero_legacy .derecha-items .hero__content-wraper,
	.carousel.hero_legacy .hero__item-button.derecha-items {
		width: 100%
	}

	.carousel.hero_legacy .centro-items .hero__content-wraper,
	.carousel.hero_legacy .hero__item-button.centro-items,
	.carousel.hero_legacy .izquierda-items .hero__content-wraper,
	.carousel.hero_legacy .hero__item-button.izquierda-items {
		width: 100%
	}

	.carousel.hero_legacy .hero__item-button.aling-derecha,
	.carousel.hero_legacy .hero__item-button.aling-centro,
	.carousel.hero_legacy .hero__item-button.aling-izquierda {
		text-align: center
	}

	.carousel.hero_legacy .carousel-item.background-bg-movil-x-center {
		background-position-x: center !important
	}

	.carousel.hero_legacy .carousel-item.background-bg-movil-x-left {
		background-position-x: left !important
	}

	.carousel.hero_legacy .carousel-item.background-bg-movil-x-right {
		background-position-x: right !important
	}

	.carousel.hero_legacy .carousel-item.background-bg-movil-y-center {
		background-position-y: center !important
	}

	.carousel.hero_legacy .carousel-item.background-bg-movil-y-top {
		background-position-y: top !important
	}

	.carousel.hero_legacy .carousel-item.background-bg-movil-y-bottom {
		background-position-y: bottom !important
	}
}

@media(max-width:768px) {
	.carousel.hero_legacy .wp-block-button .wp-block-button__link {
		width: 80%
	}

	.carousel.hero_legacy .carousel-item,
	.carousel.hero_legacy .image-sp-item,
	.carousel.hero_legacy .hero__container-template,
	.carousel.hero_legacy .hero__link,
	.carousel.hero_legacy .carousel-item .image-sp-item {
		height: 415px
	}
}

@media(max-width:575px) {
	.carousel.hero_legacy .hero__container-template {
		padding: 0
	}
}